
/* container main box*/
.boxed {
  height: auto;
  width:100%;
  border-top: 1px solid;
  border-top-color: #ffffff;
}

/* On screens that are 992px wide or less, go from four columns to two columns */
@media screen and (max-width: 992px) {
  .boxed {
    flex: 50%;
  }
}

/* second main box */
.boxes {
    display: table;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    width: 96%;
}

/* On screens that are 992px wide or less, go from four columns to two columns */
@media screen and (max-width: 992px) {
  .boxes {
    flex: 50%;
  }
}

.boxed-2-container {
    background-color: ;
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    justify-content: center;
}

/* Create two equal columns that floats next to each other */
.logo-column {
    float: left;
    width: 15%;
    padding: 10px;
    background-position: center;
    overflow: hidden; 
    position: relative;
    height: auto; /* Should be removed. Only for demonstration */
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .logo-column {
    width: 100%;
  }
}

.trust1 {
    width: 100%; 
    display: flex; 
    margin-top: 5%;
    margin-bottom: 5%;
    align-items: center; 
    overflow: hidden; 
    position: relative;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .trust1 {
    width: 100%;
  }
}

/* Create two equal columns that floats next to each other */
.wpsiit-column {
    float: left;
    width: 30%;
    margin-top: 1.2%;
    padding: 10px;
    background-position: center;
    overflow: hidden; 
    position: relative;
    height: auto; /* Should be removed. Only for demonstration */
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .wpsiit-column {
    width: 100%;
  }
}

.trust2 {
    width: 100%; 
    display: flex; 
    margin-top: 2.4%;
    margin-bottom: 2.4%;
    align-items: center; 
    overflow: hidden; 
    position: relative;   
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .trust2 {
    width: 100%;
  }
}

/* Create two equal columns that floats next to each other */
.register-column {
    float: left;
    width: 25%;
    margin-top: 0.6%;
    padding: 10px;
    background-position: center;
    overflow: hidden; 
    position: relative;    
    height: auto; /* Should be removed. Only for demonstration */
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .register-column {
    width: 100%;
  }
}

.trust3 {
    width: 100%; 
    display: flex; 
    margin-top: 5%;
    margin-bottom: 5%;
    align-items: center; 
    overflow: hidden; 
    position: relative;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .trust3 {
    width: 100%;
  }
}

/* Create two equal columns that floats next to each other */
.swachh-column {
    float: left;
    width: 15%;
    margin-top: 1.2%;
    padding: 10px;
    background-position: center;
    overflow: hidden; 
    position: relative;    
    height: auto; /* Should be removed. Only for demonstration */
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .swachh-column {
    width: 100%;
  }
}

.trust4 {
    width: 100%; 
    display: flex; 
    margin-top: 5%;
    margin-bottom: 5%;
    align-items: center; 
    overflow: hidden; 
    position: relative;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .trust4 {
    width: 100%;
  }
}

/* Create two equal columns that floats next to each other */
.digital-column {
    float: left;
    width: 15%;
    margin-top: 1.2%;
    padding: 10px;
    background-position: center;
    overflow: hidden; 
    position: relative;    
    height: auto; /* Should be removed. Only for demonstration */
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .digital-column {
    width: 100%;
  }
}

.trust5 {
    width: 100%; 
    display: flex; 
    margin-top: 5%;
    margin-bottom: 5%;
    align-items: center; 
    overflow: hidden; 
    position: relative;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .trust5 {
    width: 100%;
  }
}

/* Clear floats after the columns */
.container-trust-row:after {
  content: "";
  display: table;
  clear: both;
}
